Firepoint - Feature #204

Requirements # 198 (Closed): Porting Firepoint to Android
N3meHeHne KOMUKCOB

10/19/2012 07:34 PM - AnekcaHap Tpowkos

Status: Closed Start date: 10/19/2012
Priority: Normal Due date: 10/24/2012
Assignee: Anekcannp Tpowkos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

- BblpOBHﬂTb BCE KOMUKCbI
- Pa3pe3aTb OBa OCHOBHbIX KOMMKCa Ha CoCTaBnsowmne (o6nerq|/|T n0|<an|/|3au,vuo)

History

#1 - 10/27/2012 08:03 PM - AnekcaHnp TpoLukoB
- % Done changed from 0 to 80

Hannvcw oToeneHbl 0T KOMUMKCOB. BeKTOPHBI hopMaT No3BonsieT aKCnopTUPOBaTh KApTUHKKM B M0BOM pasmepe, 4To HeobxoavMo 4N1s NoAAepXKM
YCTPOWCTB C PasHOM NIOTHOCTLIO 9KpaHa.

#2 - 10/30/2012 01:21 PM - AnekcaHpp TpoLukos
- Status changed from New to Closed

- % Done changed from 80 to 100
